<ui:UiBinder xmlns:ui='urn:ui:com.google.gwt.uibinder'
             xmlns:g='urn:import:com.google.gwt.user.client.ui'


        >


    <ui:style>

        .container {
            margin: 0;

            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -khtml-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;


        }

    </ui:style>


    <g:HTMLPanel styleName="{style.container}" ui:field="container">

        <!--<g:Label ui:field="trackName"></g:Label>-->

        <g:FlowPanel ui:field="playerContainer"></g:FlowPanel>

    </g:HTMLPanel>


</ui:UiBinder>